Subject: [Tsv-art] Hanging out in Gather

From: Martin Duke <[email-masked]>
Date: Sun, 15 Nov 2020 19:59:24 -0800

Hello transport area,

I'm hanging out in Gather, as I intend to do each day for the hour before
sessions begin and during the breaks (and Magnus intends to do during
breaks and after the day is complete). Feel free to drop by the tsv table
in the lounge!

https://ietf.gather.town/app/L4fNNdm1NJa1sE2v/ietf

At IETF 108 I found Gather to be a decent way to simulate informal hallway
conversations. If you miss those, I think you'll find it at least partially
mitigates the loss.

Martin